<?xml version="1.0" encoding="utf-8"?>
<RK7QueryResult ServerVersion="7.5.2.464" XmlVersion="146" Status="Ok" CMD="GetOrderList" lastversion="674392" ErrorText="" DateTime="2015-07-03T12:20:14" WorkTime="0" Processed="1">
	<Visit VisitID="371089642" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="0" Version="2" crc32="2085194116" TableID="1000281" TableCode="100" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" OrderSum="380000" ToPaySum="380000" PriceListSum="380000" TotalPieces="1000" Finished="0" Bill="0" CreateTime="2015-07-03T11:37:04" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371089643" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="10" Version="3" crc32="-1349725476" TableID="1000422" TableCode="10" OrderCategID="10033" OrderCategCode="1" WaiterID="1000004" WaiterCode="5" OrderSum="700000" ToPaySum="700000" PriceListSum="700000" TotalPieces="3000" Finished="0" Bill="0" CreateTime="2015-07-03T11:38:05" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371089646" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="12" Version="2" crc32="924994415" TableID="1000424" TableCode="12" OrderCategID="10033" OrderCategCode="1" WaiterID="1000002" WaiterCode="2" OrderSum="1520000" ToPaySum="1520000" PriceListSum="1520000" TotalPieces="4000" Finished="0" Bill="0" CreateTime="2015-07-03T11:43:18" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371089648" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="22" Version="4" crc32="206138306" TableID="1000430" TableCode="22" OrderCategID="10033" OrderCategCode="1" WaiterID="1000002" WaiterCode="2" OrderSum="1730000" ToPaySum="1730000" PriceListSum="1730000" TotalPieces="8000" Finished="0" Bill="0" CreateTime="2015-07-03T11:48:28" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371089649" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="6" Version="2" crc32="-1840675451" TableID="1000418" TableCode="6" OrderCategID="10033" OrderCategCode="1" WaiterID="1000004" WaiterCode="5" OrderSum="710000" ToPaySum="710000" PriceListSum="710000" TotalPieces="2000" Finished="0" Bill="0" CreateTime="2015-07-03T11:51:54" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371089650" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="10.1" Version="2" crc32="1076056690" TableID="1000422" TableCode="10" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" OrderSum="1580000" ToPaySum="1580000" PriceListSum="1580000" TotalPieces="4000" Finished="0" Bill="0" CreateTime="2015-07-03T12:02:07" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371089651" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="4" Version="2" crc32="784873787" TableID="1000416" TableCode="4" OrderCategID="10033" OrderCategCode="1" WaiterID="1000004" WaiterCode="5" OrderSum="3420000" ToPaySum="3420000" PriceListSum="3420000" TotalPieces="10000" Finished="0" Bill="0" CreateTime="2015-07-03T12:03:51" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
</RK7QueryResult>